%REGEX%eXo\ Platform\ (\\S+)\ Eclipse\ Plugin=eXo \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0 $1 Eclipse \u30d7\u30e9\u30b0\u30a4\u30f3
ASM\ Framework=ASM \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af
JOnAS\ Feature\ for\ the\ developpement\ of\ JOnAS=JOnAS \u958b\u767a JOnAS \u30d5\u30a3\u30fc\u30c1\u30e3\u30fc
ObjectWeb\ Consortium\ Eclipse\ Update\ Site.=ObjectWeb \u30b3\u30f3\u30bd\u30fc\u30b7\u30a2\u30e0 Eclipse \u66f4\u65b0\u30b5\u30a4\u30c8\u3067\u3059\u3002
ObjectWeb\ update\ site=ObjectWeb \u66f4\u65b0\u30b5\u30a4\u30c8
The\ eXo\ Platform\ SARL=eXo \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0 SARL
eXo\ Platform\ Eclipse\ Plugin=eXo \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0 Eclipse \u30d7\u30e9\u30b0\u30a4\u30f3
